Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2022-36316

Published: 27 July 2022

When using the Performance API, an attacker was able to notice subtle differences between PerformanceEntries and thus learn whether the target URL had been subject to a redirect. This vulnerability affects Firefox < 103.

Notes

AuthorNote
mdeslaur
starting with Ubuntu 22.04, the firefox package is just a script
that installs the Firefox snap

Priority

Medium

Cvss 3 Severity Score

6.1

Score breakdown

Status

Package Release Status
thunderbird
Launchpad, Ubuntu, Debian
jammy
Released (1:102.2.2+build1-0ubuntu0.22.04.1)
lunar Not vulnerable
(1:102.3.3+build1-0ubuntu1)
kinetic Ignored
(end of life, was needed)
focal
Released (1:102.2.2+build1-0ubuntu0.20.04.1)
upstream
Released (102.1)
trusty Does not exist

bionic Ignored
(end of standard support, was needed)
xenial Ignored
(end of standard support)
firefox
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(code not present)
kinetic Not vulnerable
(code not present)
lunar Not vulnerable
(code not present)
trusty Does not exist

bionic
Released (103.0+build1-0ubuntu0.18.04.1)
focal
Released (103.0+build1-0ubuntu0.20.04.1)
upstream
Released (103)
xenial Ignored
(end of standard support)

Severity score breakdown

Parameter Value
Base score 6.1
Attack vector Network
Attack complexity Low
Privileges required None
User interaction Required
Scope Changed
Confidentiality Low
Integrity impact Low
Availability impact None
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N